@charset "utf-8";


/* Google fonts import */

@import url("https://fonts.googleapis.com/earlyaccess/sawarabimincho.css"); /* mincho [font-family: "Sawarabi Mincho";] */
@import url("https://fonts.googleapis.com/earlyaccess/notosansjapanese.css"); /* gothic [font-family: "Noto Sans Japanese";] */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap&subset=japanese');
@import url("https://use.typekit.net/nnt8njw.css");



/*■reset----------------------------------------------*/
*{
	padding:0;
	margin:0;
}
h1,h2,h3,h4,h5,h6{
	font-size:14px;
	font-weight:normal;
}
ul,ol,li{
	list-style-type:none;
}
a{
	font-size:14px;
	transition:all 0.5s;
	text-decoration:none;
}
a:hover{
	opacity:0.68;
}
img{
	border:none;
	display:block;
	width:100%;
}
p{
	font-size:14px;
	line-height:140%;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-family: "Noto Serif Japanese", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", 游明朝, YuMincho, HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-family: "Noto Sans Japanese";
        font-family: 'Noto Serif JP', serif;
	background:#FFFFFF;
	margin-top:122px !important;
}

br.sp{
	display:none;
}



div.Anc{
	position:relative;
	top:-122px;
}

.effect{
	opacity:0;
	top:40px;
	position:relative;
	transition:all 1s;
	filter: blur(3px);
}
.effect.move{
	opacity:1;
	top:0;
	filter: blur(0px);
}

@media (max-width: 678px){
	body{
		margin-top:56px !important;
	}
	
	br.sp{
		display: block;
	}
	div.Anc{
		top:-56px;
	}
	
}





header{
	width:100%;
	background:#53474F;
	position:fixed;
	top:0;
	left:0;
	z-index:20;
}
header .Area{
	width:98%;
	margin:auto;
	padding:8px 0;
}
header .Area a.Logo{
	width:340px;
	display:block;
}
header .Area a.H_btn{
	width:180px;
	line-height:1;
	display:block;
	font-size:17px;
	text-align:center;
	letter-spacing:2px;
	font-weight:500;
	color:#FFFFFF;
	border:solid 1px #FFFFFF;
	position:absolute;
	top:10px;
	right:10px;
}
header .Area a.H_btn span{
	padding:15px 0;
	position:relative;
	display:block;
	height:100%;
}
header .Area a.H_btn span::after{
	content:"";
	width:15px;
	height:15px;
	background:url(../img/link_allow.svg) no-repeat center center;
	background-size:15px;
	position:absolute;
	bottom:4px;
	right:4px;
}
header .Area ul{
	position:absolute;
	top:10px;
	right:210px;
}
header .Area ul li{
	margin:3px 0;
}
header .Area ul li a{
	font-size:15px;
	text-align:right;
	letter-spacing:1px;
	color:#FFFFFF;
	padding-right:20px;
	position:relative;
	font-weight:500;
	display:block;
	line-height:135% !important;
}
header .Area ul li a::after{
	content:"＞";
	font-size:14px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}

#MenuBtn{
	display:none;
}

@media (max-width: 678px){
	header .Area{
		width:95%;
	}
	header .Area a.Logo{
		width:230px;
	}
	header .Area a.H_btn{
		display:none;
	}
	header .Area ul{
		display:none;
	}
	
	#MenuBtn{
		display:block;
		position:fixed;
		top:8px;
		right:20px;
		width:40px;
		height:60px;
		text-decoration:none;
		color:#FFFFFF;
		z-index:60;
		cursor:pointer;
	}
	#MenuBtn span {
		position: absolute;
		left: 18px;
		width: 70%;
		height: 1px;
		background:#FFFFFF;
		border-radius: 1px;
		transition:all 0.5s;
	}
	#MenuBtn span:nth-of-type(1) {
	  top: 12px;
	}
	#MenuBtn span:nth-of-type(2) {
	  top: 20px;
	}
	#MenuBtn span:nth-of-type(3) {
	  bottom: 30px;
	}
	
	#MenuBtn.active span:nth-of-type(1) {
	  transform: translateY(9px) rotate(-45deg);
	}
	#MenuBtn.active span:nth-of-type(2) {
	  opacity: 0;
	}
	#MenuBtn.active span:nth-of-type(3) {
	  transform: translateY(-8px) rotate(45deg);
	}
	
	
	#MenuBtn i {
		font-style:normal;
		position: absolute;
		left: 0;
		bottom:5px;
		width: 100%;
		display:block;
		text-align:center;
		letter-spacing:1px;
		font-size:10px;
		transition:all 0.5s;
	}
	#MenuBtn i.c {
		opacity:0;
	}
	#MenuBtn.active i.o{
		opacity:0;
	}
	#MenuBtn.active i.c{
		opacity:1;
	}

	
}



.Gnavi{
	width:100%;
	margin-top:10px;
}
.Gnavi ul{
	max-width:1080px;
	margin:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.Gnavi ul li{
	width:14.28571428%;
	position:relative;
}
.Gnavi ul li a{
	font-family: "trajan-pro-3", serif;
	display:block;
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	line-height:115%;
	font-weight:300;
	padding-bottom:5px;
}
/*
.Gnavi ul li:nth-child(7) a{
	opacity:0.3;
	cursor:default;
	pointer-events:none;
}
*/

.Gnavi ul li a::before{
	content:"";
	display:block;
	width:1px;
	height:100%;
	background:#686d71;
	position:absolute;
	top:0;
	left:0;
}
.Gnavi ul li:last-child a::after{
	content:"";
	display:block;
	width:1px;
	height:100%;
	background:#686d71;
	position:absolute;
	top:0;
	right:0;
}
.Gnavi ul li a span{
	font-family: 'Noto Serif JP', serif;
	display:block;
	font-size:10px;
	font-weight:300;
}

@media (max-width: 678px){
	.Gnavi{
		width:100%;
		height:100%;
		background:rgba(255,255,255,0.92);
		position:fixed;
		top:56px;
		left:0;
		margin-top:0;
		backdrop-filter: blur(8px);
		display:none;
	}
	.Gnavi ul{
		width:86%;
		padding:30px 0;
	}
	.Gnavi ul li{
		width:50%;
	}
	.Gnavi ul li a{
		font-size:15px;
		letter-spacing:3px;
		color:#53464F;
		line-height:125%;
		padding:20px 0;
		font-weight:bold;
	}
	.Gnavi ul li a::before,
	.Gnavi ul li:last-child a::after{
		display:none;
	}
	.Gnavi ul li a span{
		font-size:12px;
		letter-spacing:2px;
	}

}






.MvArea{
	width:100%;
	position:relative;
	overflow:hidden;
}
.MvArea h1 img{
	position:absolute;
	top:-40px;
	left:0;
	z-index:1;
	opacity:0;
	transition:all 1.75s;
}
.MvArea h1 img.move{
	top:0;
	opacity:1;
}







.Read{
	width:100%;
	padding:0 0 40px 0;
	background:#BFBEBE;
}
.Read img{
	width:240px;
	margin:auto;
	position:relative;
	top:-30px;
	z-index:1;
}
.Read h2{
	font-size:30px;
	letter-spacing:6px;
	color:#53464f;
	margin:50px 0;
	text-align:center;
}
.Read p{
	font-size:16px;
	letter-spacing:2px;
	color:#53464f;
	line-height:240%;
	text-align:center;
	margin-bottom:120px;
}
.Read p span{
	font-weight:bold;
	color:#AA0000;
}
.Read p sup{
	vertical-align:super;
	font-size:9px;
}
@media (max-width: 678px){
	.Read{
		padding:0 0 25px 0;
	}
	.Read img{
		width:120px;
		top:-15px;
	}
	.Read h2{
		font-size:24px;
		margin:20px 0;
	}
	.Read p{
		font-size:14px;
		line-height:210%;
		margin-bottom:60px;
	}
}





.PageCaption{
	width:100%;
}
.PageCaption li{
	font-size:11px;
	color:#333333;
	text-indent:-11px;
	margin-left:11px;
	margin-bottom:5px;
}
.PageCaption.right li{
	text-align:right;
}
.PageCaption.w li{
	color:#FFFFFF;
}
@media (max-width: 678px){
	.PageCaption li{
		font-size:10px;
		text-indent:-10px;
		margin-left:10px;
		margin-bottom:4px;
	}
	.PageCaption.right li{
		text-align: left;
	}
}



.Contents{
	width:88%;
	max-width:1000px;
	margin:auto;	
}
.Contents{
	max-width:920px;
}



.MainTit{
	width:100%;
	margin-bottom:40px;
	position:relative;
}
.MainTit.allow{
	padding-top:20px;
}
.MainTit.allow.w{
	margin-bottom:85px;
}
.MainTit.allow.Mb{
	margin-bottom:105px;
}
.MainTit.allow::before{
	content:"";
	display:block;
	width:24px;
	height:15px;
	background:url(../img/tit_allow.svg) no-repeat center center;
	background-size:24px;
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}
.MainTit.allow.w::before{
	background:url(../img/tit_allow_w.svg) no-repeat center center;
	background-size:24px;
}
.MainTit h2{
	font-family: "trajan-pro-3", serif;
	text-align:center;
	font-size:24px;
	letter-spacing:5px;
	color:#686d71;
}
.MainTit h2 span{
	font-family: 'Noto Serif JP', serif;
	display:block;
	letter-spacing:2px;
	padding-top:4px;
	font-size:13px;
	font-weight:300;
	border-top:solid 1px #686d71;
	text-align:center;
}
.MainTit.allow h2{
	color:#333333;
}
.MainTit.allow h2 span{
	border-top:solid 1px #333333;
}
.MainTit.allow.w h2{
	color:#FFFFFF;
}
.MainTit.allow.w h2 span{
	border-top:solid 1px #FFFFFF;
}
@media (max-width: 678px){
	.MainTit{
		margin-bottom:25px;
	}
	.MainTit.allow{
		padding-top:15px;
	}
	.MainTit.allow.w{
		margin-bottom:55px;
	}
	.MainTit.allow.Mb{
		margin-bottom:45px;
	}
	.MainTit.allow::before{
		width:16px;
		height:10px;
		background:url(../img/tit_allow.svg) no-repeat center center;
		background-size:16px;
	}
	.MainTit.allow.w::before{
		background:url(../img/tit_allow_w.svg) no-repeat center center;
		background-size:16px;
	}
	.MainTit h2{
		font-size:21px;
		letter-spacing:4px;
	}
	.MainTit h2 span{
		font-size:12px;
	}
}



.SubTit{
	margin-bottom:50px;
}
.SubTit h3{
	text-align:center;
	font-size:23px;
	letter-spacing:5px;
	line-height:215%;
	color:#333333;
}
@media (max-width: 678px){
	.SubTit{
		margin-bottom:35px;
	}
	.SubTit h3{
		font-size:20px;
		letter-spacing:4px;
		line-height:200%;
	}
}




.FullImg{
	margin:40px auto;
}
.FullImg img{
	width:auto;
	max-width:100%;
	margin:auto;
}
@media (max-width: 678px){
	.FullImg{
		margin:25px auto;
	}
}




.Wrapper{
	padding:90px 0;
}
.Wrapper.bg_g{
	background:#DFDEDE;
}
.Wrapper.bg_b{
	background:#53474F;
}
@media (max-width: 678px){
	.Wrapper{
		padding:55px 0;
	}
}







.Info{
	width:100%;
	padding:80px 0 40px 0;
}
.InfoArea{
	width:100%;
	margin-bottom:50px;	
}
.InfoArea p{
	text-align:center;
	color:#333333;
}
.InfoArea p.Big{
	font-size:44px;
	letter-spacing:12px;
	margin-bottom:15px;
}
.InfoArea p.Middle{
	font-size:24px;
	letter-spacing:5px;
}
.InfoLink{
	width:100%;
	text-align:center;
	margin-bottom:40px;
}
.InfoLink a{
	display:inline-block;
	width:35%;
	margin:0 2.5%;
	background:#686d71;
	color:#FFFFFF;
	text-align:center;
	font-size:20px;
	letter-spacing:3px;
	font-weight:500;
}
.InfoLink a span{
	padding:12px 0;
	position:relative;
	display:block;
	height:100%;
}
.InfoLink a span::after{
	content:"";
	width:15px;
	height:15px;
	background:url(../img/link_allow.svg) no-repeat center center;
	background-size:15px;
	position:absolute;
	bottom:4px;
	right:4px;
}
.Info .Aside{
	margin-bottom:50px;
}
.Info .Aside p{
	text-align:center;
	font-size:14px;
	color:#333333;
	line-height:175%;
	letter-spacing:3px;
	font-weight:500;
}
.Info .Aside p span{
	display:block;
	font-size:16px;
}
.Info .Aside a{
	display:block;
	width:420px;
	margin:20px auto;
	cursor:default;
}
.Info .Aside a:hover{
	opacity:1;
}
.Info .Aside span.c{
	display:block;
	line-height:165%;
	text-align:center;
	font-size:12px;
	color:#333333;
	letter-spacing:2px;
}
@media (max-width: 678px){
	.Info{
		padding:40px 0 25px 0;
	}
	.InfoArea{
		margin-bottom:30px;	
	}
	.InfoArea p.Big{
		font-size:32px;
		letter-spacing:8px;
		margin-bottom:12px;
	}
	.InfoArea p.Middle{
		font-size:20px;
		letter-spacing:4px;
	}
	.InfoLink{
		margin-bottom:25px;
	}
	.InfoLink a{
		width:80%;
		margin:10px auto;
		font-size:17px;
		letter-spacing:2px;
	}
	.InfoLink a span{
		padding:14px 0;
	}
	.InfoLink a span::after{
		width:12px;
		height:12px;
		background:url(../img/link_allow.svg) no-repeat center center;
		background-size:12px;
		bottom:3px;
		right:3px;
	}
	.Info .Aside{
		margin-bottom:30px;
	}
	.Info .Aside p{
		font-size:12px;
		letter-spacing:2px;
	}
	.Info .Aside p span{
		font-size:15px;
	}
	.Info .Aside a{
		width:90%;
		margin:15px auto;
	}
	.Info .Aside span.c{
		font-size:11px;
	}
}











.Position{
	width:100%;
}
.Position h4{
	font-size:18px;
	line-height:180%;
	letter-spacing:4px;
	text-align:center;
	color:#333333;
	margin-bottom:25px;
}
.Position strong{
	display:block;
	font-size:15px;
	letter-spacing:3px;
	text-align:center;
	color:#333333;
	margin-bottom:15px;
	padding:10px 0;
	line-height:135%;
	border-top:solid 1px #333333;
	border-bottom:solid 1px #333333;
}
.Position p{
	font-size:12px;
	letter-spacing:2px;
	color:#333333;
	line-height:195%;
}
.Position .Tx{
	max-width:560px;
	margin:24px auto 0 auto;
}
.Position .Tx .f{
	position:relative;
	margin-bottom:14px;
}
.Position .Tx .f h4{
	width:56%;
	position:absolute;
	bottom:15px;
	left:0;
	margin-bottom:0;
	text-align:left;
}
.Position .Tx .f img{
	width:45%;
	margin:0 0 0 auto;
}
.Position .Pc02.re .Tx .f h4{
	left:auto;
	right:0;
	width:50%;
}
.Position .Pc02.re .Tx .f img{
	margin:0 auto 0 0;
}

.Position .Pc02{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:40px;
}
.Position .Pc02.re{
	flex-direction:row-reverse;
}
.Position .Pc02 .Img{
	width:48%;
	position:relative;
}
.Position .Pc02 .Img img{
	position:absolute;
	bottom:0;
	left:0;
}
.Position .Pc02 .TxBox{
	width:48%;
}
.Position .Pc02 .TxBox .Tx{
	margin:0;
}


.Position .Pc03{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:100px;
	margin-top:80px;
}
.Position .Pc03.Mt0{
	margin-top:0;
}
.Position .Pc03 .w{
	width:30.5%;
}
.Position .Pc03 .Img{
	position:relative;
}
.Position .Pc03 .Img h4{
	width:54%;
	position:absolute;
	bottom:5px;
	left:0;
	margin-bottom:0;
	text-align:left;
	font-size:16px;
}
.Position .Pc03 .Img h4.re{
	width:53%;
	left:auto;
	right:0;
}


.Position .Pc04 h4{
	margin:30px 0;
}


.Position .Pc05{
	border-top:solid 1px #333333;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.Position .Pc05 .l{
	width:30.5%;
}
.Position .Pc05 .r{
	width:65%;
}
.Position .Pc05 .r h4{
	margin:22px 0;
}
.Position .Pc05 .r .f{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.Position .Pc05 .r .f .w{
	width:46.5%;
}
@media (max-width: 678px){

	.Position h4{
		font-size:16px;
		letter-spacing:3px;
		margin-bottom:20px;
	}
	.Position strong{
		font-size:14px;
		letter-spacing:2px;
		margin-bottom:12px;
		padding:8px 0;
	}
	.Position p{
		font-size:11px;
	}
	.Position .Tx{
		margin:18px auto 0 auto;
	}
	.Position .Tx .f{
		margin-bottom:10px;
	}
	.Position .Tx .f h4{
		font-size:15px;
		bottom:10px;
	}
	.Position .Tx .f img{
		width:45%;
		margin:0 0 0 auto;
	}
	.Position .Pc02.re .Tx .f h4{
		left:auto;
		right:0;
		width:50%;
	}
	.Position .Pc02.re .Tx .f img{
		margin:0 auto 0 0;
	}

	.Position .Pc01{
		margin-bottom:45px;
	}
	.Position .Pc02{
		margin-bottom:45px;
	}
	.Position .Pc02 .Img{
		width:100%;
		margin-bottom:20px;
	}
	.Position .Pc02 .Img img{
		position: static;
	}
	.Position .Pc02 .TxBox{
		width:100%;
	}


	.Position .Pc03{
		margin-bottom:50px;
		margin-top:40px;
	}
	.Position .Pc03 .w{
		width:100%;
		margin-bottom:45px;
	}
	.Position .Pc03 .Img h4{
		font-size:15px;
	}


	.Position .Pc04 h4{
		margin:30px 0;
	}


	.Position .Pc05{
		border-top:none;
	}
	.Position .Pc05 .l{
		width:100%;
	}
	.Position .Pc05 .r{
		width:100%;
	}
	.Position .Pc05 .r h4{
		margin:22px 0;
	}
	.Position .Pc05 .r .f .w{
		width:100%;
		margin-bottom:45px;
	}

}









.Plan{
	margin-bottom:100px;
}
.Plan .Plan_tit{
	margin-bottom:55px;
}
.Plan .Plan_tit img{
	height:50px;
	width:auto;
	margin:auto;
}
.Plan .PlanBtn{
	max-width:800px;
	margin:auto;
	margin-bottom:20px;
	display:block;
}

.Design{
	width:92%;
	margin:auto;
	margin-bottom:55px;
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.Design .w{
	width:47%;
}
.Design .w h4{
	color:#FFFFFF;
	font-size:22px;
	letter-spacing:3px;
	line-height:250%;
	margin-bottom:20px;
}
.Design .w p{
	color:#FFFFFF;
	font-size:16px;
	letter-spacing:1px;
	line-height:220%;
}


.DesignItem{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.DesignItem .w{
	width:30.5%;
}
.DesignItem .w .Img{
	position:relative;
}
.DesignItem .w .Img span{
	font-size:11px;
	font-weight:bold;
	color:#333333;
	position:absolute;
	bottom:4px;
	right:5px;
	letter-spacing:1px;
}
.DesignItem .w .Img span.white{
	color:#FFFFFF;
	text-shadow:0 0 3px rgba(0,0,0,0.6);
}
.DesignItem .w h5{
	color:#FFFFFF;
	text-align:center;
	font-size:18px;
	letter-spacing:3px;
	padding:16px 0 10px 0;
	border-bottom:solid 1px #FFFFFF;
	margin-bottom:10px;
}
.DesignItem .w p{
	color:#FFFFFF;
	font-size:12px;
	letter-spacing:1px;
	line-height:200%;
}
@media (max-width: 678px){
	.Plan{
		margin-bottom:20px;
	}
	.Plan .Plan_tit{
		margin-bottom:35px;
	}
	.Plan .Plan_tit img{
		height:40px;
	}
	.Plan .PlanBtn{
		margin-bottom:60px;
	}
	
	.Design{
		width:100%;
		margin-bottom:45px;
	}
	.Design .w{
		width:100%;
	}
	.Design .w h4{
		font-size:18px;
		letter-spacing:2px;
		line-height:200%;
		margin-bottom:15px;
	}
	.Design .w p{
		font-size:14px;
		line-height:190%;
		margin-bottom:25px;
	}

	.DesignItem .w{
		width:100%;
		margin-bottom:40px;
	}
	.DesignItem .w .Img span{
		font-size:10px;
	}
	.DesignItem .w h5{
		font-size:17px;
		letter-spacing:2px;
		padding:14px 0 10px 0;
	}
}


.Landscape{
}
.Landscape h4{
	color:#FFFFFF;
	text-align:center;
	font-size:22px;
	letter-spacing:3px;
	line-height:230%;
	margin-bottom:50px;
}
.Landscape .f{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.Landscape .l{
	width:62%;
}
.Landscape .r{
	width:30.5%;
}
.Landscape .w{
	margin-bottom:50px;
}
.Landscape .w .Img{
	position:relative;
}
.Landscape .w .Img span{
	font-size:11px;
	font-weight:bold;
	color:#333333;
	position:absolute;
	bottom:4px;
	right:5px;
	letter-spacing:1px;
}
.Landscape .w .Img span.white{
	color:#FFFFFF;
	text-shadow:0 0 3px rgba(0,0,0,0.6);
}
.Landscape .w h5{
	color:#FFFFFF;
	text-align:center;
	font-size:17px;
	letter-spacing:1px;
	padding:16px 0 10px 0;
	border-bottom:solid 1px #FFFFFF;
	margin-bottom:10px;
}
.Landscape .w p{
	color:#FFFFFF;
	font-size:12px;
	letter-spacing:1px;
	line-height:200%;
}
@media (max-width: 678px){
	.Landscape h4{
		font-size:18px;
		letter-spacing:2px;
		line-height:190%;
		margin-bottom:40px;
	}
	.Landscape .l{
		width:100%;
		margin-bottom:20px;
	}
	.Landscape .r{
		width:100%;
	}
	.Landscape .w{
		margin-bottom:40px;
	}
	.Landscape .w .Img span{
		font-size:10px;
	}
	.Landscape .w h5{
		font-size:16px;
		letter-spacing:2px;
		padding:14px 0 10px 0;
	}
}









.PointWrap{
	width:auto;
	padding:0 20px;
	margin-bottom:90px;
	position:relative;
}
.PointWrap.noPadding{
	padding:0;
}
.PointWrap.g{
	background:#DFDEDE;
	padding:70px 20px 30px 20px;
}
.PointWrap.border{
	border:solid 4px #bfbebe;
	padding:70px 20px 30px 20px;
}
.PointWrap.min{
	max-width:680px;
	margin:auto;
	margin-bottom:90px;
}
.PointWrap .BorderWrap{
	border:solid 4px #bfbebe;
	padding:30px 20px 30px 20px;
	margin-bottom:50px;
}
.PointWrap h3{
	font-size:20px;
	text-align:center;
	letter-spacing:3px;
	color:#333333;
	margin-bottom:25px;
}
.PointWrap h3.ml{
	margin:20px auto 40px auto;
}
.PointWrap img.PointImg{
	width:70px;
	position:absolute;
	top:-35px;
	left:50%;
	transform:translateX(-50%);
	z-index:4;
}
.PointWrap img.PointImg.none{
	position: static;
	transform:none;
	margin:0 auto 30px auto;
}
.PointWrap .Img{
	position:relative;
}
.PointWrap .Img span{
	font-size:11px;
	font-weight:bold;
	color:#333333;
	position:absolute;
	bottom:4px;
	right:5px;
	letter-spacing:1px;
}
.PointWrap .Img span.white{
	color:#FFFFFF;
	text-shadow:0 0 3px rgba(0,0,0,0.5);
}

.PointWrap .Two{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.PointWrap .Two .w{
	width:48.5%;
	position:relative;
}
.PointWrap .Two .w.cw{
	background:#FFFFFF;
}
.PointWrap .Two.Mb .w{
	margin-bottom:35px;
}
.PointWrap .Two.SidePadding{
	padding:0 20px;
}
.PointWrap .Three{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.PointWrap .Three .w{
	width:31.5%;
	position:relative;
	margin-bottom:35px;
}
.PointWrap .Three.center{
	justify-content: center;
}
.PointWrap .Three.center .w{
	margin-left:13px;
	margin-right:13px;
}
.PointWrap .w h3{
	color:#333333;
	text-align:center;
	font-size:18px;
	letter-spacing:3px;
	padding:16px 0 10px 0;
	border-bottom:solid 1px #333333;
	margin-bottom:10px;
}
.PointWrap .w h4{
	color:#333333;
	text-align:center;
	font-size:12px;
	letter-spacing:1px;
	margin-top:10px;
	line-height:195%;
}
.PointWrap .w h4.s{
	color:#FFFFFF;
	background:#53474F;
	text-align:center;
	font-size:14px;
	letter-spacing:2px;
	margin-top:0;
	line-height:165%;
	padding:2px 0;
}
.PointWrap .w h4.s.m{
	padding:6px 0;
}
.PointWrap .w h4.s + i{
	display:block;
	color:#53474F;
	font-weight:500;
	font-style:normal;
	text-align:center;
	font-size:30px;
	letter-spacing:2px;
	margin-bottom:30px;
}
.PointWrap .w h4.s + i::after{
	content:"";
	display:block;
	width:100px;
	height:1px;
	background:#53474F;
	margin:5px auto;
}
.PointWrap .w h4 span{
	font-size:16px;
	display:block;
	letter-spacing:3px;
}
.PointWrap .w h5{
	color:#333333;
	text-align:center;
	font-size:16px;
	letter-spacing:2px;
	margin-bottom:20px;
	line-height:175%;
}
.PointWrap .w h6{
	color:#333333;
	font-size:14px;
	letter-spacing:2px;
	margin-bottom:2px;
	line-height:175%;
}

.PointWrap .w p{
	color:#333333;
	font-size:12px;
	letter-spacing:1px;
	line-height:200%;
}
.PointWrap .w p.cap{
	font-size:10px;
	line-height:165%;
	width:85%;
	margin:auto;
}
.PointWrap .w h6 + p{
	margin-bottom:20px;
}

img.MamorubaTit{
	max-width:450px;
	margin:20px auto 50px auto;
}

.P5Wrap{
	padding:0 25px 25px 25px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.P5Wrap .l{
	width:42%;
}
.P5Wrap .r{
	width:54%;
}
.P5Wrap .f{
	width:100%;
}
.P5Wrap .f img{
	width:90%;
	margin:auto;
	margin-bottom:20px;
}

.PointMark{
	width:88%;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	gap:40px;
	margin:auto;
	margin-bottom:60px;
}
.PointMark li{
	width:27%;
}

.Point8-1{
	padding:0 20px;
}
.Point8-1 p{
	font-size:14px;
	line-height:175%;
	margin-bottom:20px;
}
.Point8-1 span.cap{
	display:block;
	font-size:11px;
	text-indent:-11px;
	margin-left:11px;
	line-height:165%;
	color:#333333;
	margin-top:20px;
}
.PointWrap span.SpimgTx{
	display:none;
}

.Point8-2{
	margin-top:40px;
	padding:0 20px;
	padding-top:40px;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
	position:relative;
	margin-bottom:40px;
}
.Point8-2::after{
	content:"";
	display:block;
	width:96%;
	height:2px;
	background:#686d71;
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
}
.Point8-2 .l{
	width:70%;
}
.Point8-2 .l .TxArea{
	width:70%;
	margin:auto;
}
.Point8-2 .r{
	width:26%;
}
.Point8-2 h3,
.Point8-3 h3{
	color:#333333;
	text-align:center;
	font-size:18px;
	letter-spacing:3px;
	padding:16px 0 10px 0;
	border-bottom:solid 1px #333333;
	margin-bottom:10px;
}
.Point8-2 p,
.Point8-3 p{
	color:#333333;
	font-size:12px;
	letter-spacing:1px;
	line-height:200%;
}
.Point8-3{
	padding:0 20px;
}
.Point8-3 .f{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.Point8-3 .f .l{
	width:35%;
}
.Point8-3 .f .r{
	width:65%;
	position:relative;
	background:#FFFFFF;
}
.Point8-3 .f .r div{
	width:84%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
@media (max-width: 678px){
	.PointWrap{
		padding:0;
		margin-bottom:60px;
	}
	.PointWrap.sp_MBnone{
		margin-bottom:0;
	}
	.PointWrap.g{
		padding:50px 15px 20px 15px;
	}
	.PointWrap.border{
		padding:50px 15px 20px 15px;
	}
	.PointWrap.min{
		margin-bottom:50px;
	}
	.PointWrap .BorderWrap{
		border:solid 3px #bfbebe;
		padding:25px 15px;
		margin-bottom:40px;
	}
	.PointWrap h3{
		font-size:18px;
		letter-spacing:2px;
		margin-bottom:20px;
	}
	.PointWrap h3.ml{
		margin:15px auto 30px auto;
	}
	.PointWrap img.PointImg{
		width:54px;
		top:-27px;
	}
	.PointWrap img.PointImg.none{
		margin:0 auto 22px auto;
	}
	.PointWrap .Img span{
		font-size:10px;
	}

	.PointWrap .Two .w{
		width:100%;
		margin-bottom:40px;
	}
	.PointWrap .Two .w.sp_B{
		margin-bottom:90px;
	}
	.PointWrap .Two.Mb .w{
		margin-bottom:40px;
	}
	.PointWrap .Two.SidePadding{
		padding:0;
	}
	.PointWrap .Three .w{
		width:100%;
		margin-bottom:40px;
	}
	.PointWrap .Three.center .w{
		margin-left:auto;
		margin-right:auto;
	}
	.PointWrap .w h3{
		font-size:16px;
		letter-spacing:2px;
		padding:14px 0 10px 0;
	}
	.PointWrap .w h4.s + i{
		font-size:24px;
		margin-bottom:20px;
	}
	.PointWrap .w h4.s + i::after{
		width:80px;
	}
	.PointWrap .w h4 span{
		font-size:14px;
		letter-spacing:2px;
	}
	.PointWrap .w h5{
		font-size:15px;
		margin-bottom:16px;
	}
	.PointWrap .w h6{
		font-size:13px;
	}

	.PointWrap .w p.cap{
		width:100%;
	}
	.PointWrap .w h6 + p{
		margin-bottom:15px;
	}

	img.MamorubaTit{
		width:70%;
		margin:15px auto 35px auto;
	}

	.P5Wrap{
		padding:0 18px 18px 18px;
	}
	.P5Wrap .l{
		width:75%;
		margin:auto;
		margin-bottom:20px;
	}
	.P5Wrap .r{
		width:100%;
	}
	.P5Wrap .f img{
		width:100%;
		margin-bottom:16px;
	}

	.PointMark{
		gap:10px;
		margin-bottom:30px;
	}
	.PointMark li{
		width:45%;
	}

	.Point8-1{
		padding:0;
	}
	.Point8-1 p{
		font-size:13px;
	}
	.Point8-1 span.cap{
		font-size:10px;
		text-indent:-10px;
		margin-left:10px;
	}
	.PointWrap span.SpimgTx{
		display:block;
		font-size:11px;
		text-align:center;
		color:#B82F31;
		margin-top:8px;
		position:static;
		font-weight:normal;
		letter-spacing:1px;
	}
	.PointWrap .Spimg{
		width:100%;
		overflow:scroll;
	}
	.PointWrap .Spimg img{
		width:700px;
	}

	.Point8-2{
		margin-top:30px;
		padding:0;
		padding-top:30px;
		margin-bottom:50px;
	}
	.Point8-2::after{
		width:100%;
		height:1px;
	}
	.Point8-2 .l{
		width:100%;
	}
	.Point8-2 .l .TxArea{
		width:100%;
	}
	.Point8-2 .r{
		width:100%;
		margin-top:20px;
	}
	.Point8-2 h3,
	.Point8-3 h3{
		font-size:16px;
		letter-spacing:2px;
		padding:14px 0 10px 0;
	}
	.Point8-3{
		padding:0;
	}
	.Point8-3 .f .l{
		width:100%;
	}
	.Point8-3 .f .r{
		width:100%;
	}
	.Point8-3 .f .r div{
		position: static;
		transform:none;
		margin:20px auto;
	}
}


.Point_IOT{
	width:100%;
	margin-top:30px;
}
.Point_IOT h4{
	margin-bottom:20px;
}
.Point_IOT h4 img{
	width:auto;
	height:32px;
	margin:auto;
}
.Point_IOT h4 + p{
	text-align:center;
	letter-spacing:2px;
	font-weight:500;
	color:#333333;
	font-size:20px;
	margin-bottom:35px;
}
.Point_IOT .Iwrap{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.Point_IOT .Iwrap .l{
	width:42%;
	position:relative;
}
.Point_IOT .Iwrap .l ul{
	width:100%;
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-50%);
}
.Point_IOT .Iwrap .l li{
	font-size:16px;
	font-weight:700;
	letter-spacing:1px;
	padding:10px 0;
	text-align:center;
	margin-bottom:10px;
	background:#29A17D;
	color:#FFFFFF;
}
.Point_IOT .Iwrap .r{
	width:54%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.Point_IOT .Iwrap .r .rw{
	width:45%;
	margin-bottom:15px;
}
.Point_IOT .Iwrap .r .rw h5{
	display:block;
	text-align:center;
	color:#412509;
	letter-spacing:1px;
	font-size:13px;
	font-weight:500;
	margin-bottom:12px;
}
@media (max-width: 678px){
	.Point_IOT{
		margin-top:24px;
	}
	.Point_IOT h4{
		margin-bottom:12px;
	}
	.Point_IOT h4 img{
		height:25px;
	}
	.Point_IOT h4 + p{
		letter-spacing:2px;
		font-size:16px;
		margin-bottom:25px;
	}
	.Point_IOT .Iwrap .l{
		width:100%;
		margin-bottom:25px;
	}
	.Point_IOT .Iwrap .l ul{
		position: static;
		transform:none;
	}
	.Point_IOT .Iwrap .l li{
		font-size:14px;
		padding:8px 0;
		margin-bottom:8px;
	}
	.Point_IOT .Iwrap .r{
		width:100%;
	}
	.Point_IOT .Iwrap .r .rw{
		width:48%;
	}
	.Point_IOT .Iwrap .r .rw h5{
		font-size:14px;
	}
}










.LocMap{
	width:100%;
	margin-bottom:60px;
}
h3.LocTit{
	color:#333333;
	text-align:center;
	font-size:22px;
	letter-spacing:3px;
	margin-bottom:30px;
}
h3.LocTit.en{
	font-family: "trajan-pro-3", serif;
	font-size:26px;
	margin-top:80px;
	letter-spacing:5px;
}
.LocImg{
	margin-bottom:50px;
}
.LocImg h4{
	color:#FFFFFF;
	background:#53474F;
	padding:6px 0 8px 0;
	line-height:1;
	text-align:center;
	font-size:18px;
	letter-spacing:2px;
	font-weight:500;
	margin-bottom:24px;
}
.LocImg ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.LocImg ul li{
	width:31%;
}
.LocImg ul li p{
	font-size:13px;
	letter-spacing:2px;
	line-height:165%;
	margin-top:6px;
	color:#333333;
}

.LifeInfo{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.LifeInfo .w{
	width:48%;
}
.LifeInfo .w .Linfo{
	margin-bottom:40px;
}
.LifeInfo .w .Linfo h4{
	color:#FFFFFF;
	background:#53474F;
	padding:6px 0 8px 6px;
	line-height:1;
	font-size:16px;
	letter-spacing:2px;
	font-weight:500;
	margin-bottom:12px;
}
.LifeInfo .w .Linfo ul li{
	margin-bottom:5px;
	font-size:13px;
	color:#333333;
	position:relative;
	overflow:hidden;
}
.LifeInfo .w .Linfo ul li::after{
	content:"";
	border-top:dotted 1px #333333;
	width:100%;
	height:1px;
	position:absolute;
	top:50%;
	left:0;
	transform:translateY(-25%);
	z-index:1;
}
.LifeInfo .w .Linfo ul li b{
	font-weight:normal;
	padding:0 5px 0 0 ;
	background:#FFFFFF;
	position:relative;
	z-index:2;
}
.LifeInfo .w .Linfo ul li span{
	float:right;
	padding:0 0 0 5px;
	background:#FFFFFF;
	position:relative;
	z-index:2;
}
@media (max-width: 678px){
	.LocMap{
		margin-bottom:30px;
	}
	h3.LocTit{
		font-size:18px;
		letter-spacing:2px;
		margin-bottom:20px;
	}
	h3.LocTit.en{
		font-size:22px;
		margin-top:50px;
		letter-spacing:4px;
	}
	.LocImg{
		margin-bottom:0;
	}
	.LocImg h4{
		font-size:17px;
		margin-bottom:20px;
	}
	.LocImg ul li{
		width:100%;
		margin-bottom:35px;
	}
	.LocImg ul li p{
		text-align: center;
		font-size:14px;
		margin-top:4px;
	}

	.LifeInfo .w{
		width:100%;
	}
	.LifeInfo .w .Linfo{
		margin-bottom:35px;
	}
	.LifeInfo .w .Linfo h4{
		font-size:15px;
	}
	.LifeInfo .w .Linfo ul li{
		font-size:12px;
		border-bottom: dotted 1px #333333;
		padding-bottom:3px;
		line-height:145%;
	}
	.LifeInfo .w .Linfo ul li::after{
		display:none;
	}
}









.AccessRosen{
	width:100%;
	margin-bottom:60px;
}
.AccessRosen + h3{
	color:#333333;
	text-align:center;
	font-size:22px;
	letter-spacing:3px;
	margin-bottom:30px;
}
.AccessImg{
	margin-bottom:50px;
}
.AccessImg ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.AccessImg ul li{
	width:31.65%;
}
.AccessTime{
	margin-bottom:50px;
}
.AccessTime h4{
	border-bottom:solid #53464F 1px;
	padding:10px 0;
	font-size:18px;
	letter-spacing:2px;
	color:#333333;
	margin-bottom:30px;
	position:relative;
}
.AccessTime h4 span{
	font-size:140%;
}
.AccessTime h4 img{
	width:230px;
	position:absolute;
	bottom:0;
	right:0;
}
.AccessTime ul{
	display:flex;
	flex-wrap:wrap;
	justify-content: flex-start;
	gap: 30px 45px;
}
.AccessTime ul li{
	width:30%;
}
@media (max-width: 678px){
	.AccessRosen{
		margin-bottom:30px;
	}
	.AccessRosen + h3{
		font-size:18px;
		margin-bottom:25px;
	}
	.AccessImg{
		margin-bottom:20px;
	}
	.AccessImg ul li{
		width:100%;
		margin-bottom:20px;
	}
	.AccessTime{
		margin-bottom:30px;
	}
	.AccessTime h4{
		font-size:13px;
		margin-bottom:22px;
	}
	.AccessTime h4 img{
		width:130px;
	}
	.AccessTime ul{
		gap: 15px;
	}
	.AccessTime ul li{
		width:45%;
	}
}





footer .Main{
	width:100%;
	background:#53474F;
	padding-bottom:50px;
}
footer .Main .Area{
	width:88%;
	max-width:1080px;
	margin:auto;
}
footer .Main .Area .Link{
	max-width:1080px;
	margin:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:50px;
}
footer .Main .Area .Link li{
	width:14.28571428%;
	position:relative;
}
footer .Main .Area .Link li a{
	font-family: "trajan-pro-3", serif;
	display:block;
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	line-height:115%;
	font-weight:300;
	padding:15px 0 10px 0;
}
/*
footer .Main .Area .Link li:nth-child(7) a{
	opacity:0.3;
	cursor:default;
	pointer-events:none;
}
*/

footer .Main .Area .Link li a::before{
	content:"";
	display:block;
	width:1px;
	height:100%;
	background:#686d71;
	position:absolute;
	top:0;
	left:0;
}
footer .Main .Area .Link li:last-child a::after{
	content:"";
	display:block;
	width:1px;
	height:100%;
	background:#686d71;
	position:absolute;
	top:0;
	right:0;
}
footer .Main .Area .Link li a span{
	font-family: 'Noto Serif JP', serif;
	display:block;
	font-size:10px;
	font-weight:300;
}

.F_Logo img{
	width:80%;
	max-width:270px;
	margin:auto;
}

.F_InfoLink{
	width:100%;
	text-align:center;
	margin:25px auto;
}
.F_InfoLink a{
	display:inline-block;
	width:35%;
	margin:0 2.5%;
	color:#FFFFFF;
	border:solid 1px #FFFFFF;
	text-align:center;
	font-size:20px;
	letter-spacing:3px;
	font-weight:500;
}
.F_InfoLink a span{
	padding:12px 0;
	position:relative;
	display:block;
	height:100%;
}
.F_InfoLink a span::after{
	content:"";
	width:15px;
	height:15px;
	background:url(../img/link_allow.svg) no-repeat center center;
	background-size:15px;
	position:absolute;
	bottom:4px;
	right:4px;
}

.F_Mlink ul{
	width:100%;
	text-align:center;
	margin-bottom:45px;
}
.F_Mlink ul li{
	display:inline-block;
	margin:0 8px;
}
.F_Mlink ul li a{
	font-size:15px;
	text-align:right;
	letter-spacing:1px;
	color:#FFFFFF;
	padding-right:20px;
	position:relative;
	font-weight:500;
	display:block;
}
.F_Mlink ul li a::after{
	content:"＞";
	font-size:14px;
	position:absolute;
	top:50%;
	right:0;
	transform:translateY(-50%);
}

footer .Aside p{
	text-align:center;
	font-size:14px;
	color:#FFFFFF;
	line-height:175%;
	letter-spacing:3px;
	font-weight:500;
}
footer .Aside p span{
	display:block;
	font-size:16px;
}
footer .Aside a{
	display:block;
	width:420px;
	margin:20px auto;
	cursor:default;
}
footer .Aside a:hover{
	opacity:1;
}
footer .Aside span.c{
	display:block;
	line-height:165%;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
	letter-spacing:2px;
}
@media (max-width: 678px){
	footer .Main{
		padding:30px 0;
	}
	footer .Main .Area .Link{
		display:none;
	}
	
	.F_Logo img{
		width:50%;
	}
	
	.F_InfoLink{
		margin:15px auto;
	}
	.F_InfoLink a{
		width:80%;
		margin:10px auto;
		font-size:16px;
	}
	.F_InfoLink a span{
		padding:14px 0;
	}
	.F_InfoLink a span::after{
		width:12px;
		height:12px;
		background:url(../img/link_allow.svg) no-repeat center center;
		background-size:12px;
	}
	
	.F_Mlink ul{
		margin-bottom:25px;
	}
	.F_Mlink ul li{
		margin:0 6px;
	}
	.F_Mlink ul li a{
		font-size:14px;
		padding-right:18px;
	}
	.F_Mlink ul li a::after{
		font-size:13px;
	}
	
	footer .Aside p{
		font-size:12px;
		letter-spacing:2px;
	}
	footer .Aside p span{
		font-size:14px;
	}
	footer .Aside a{
		width:80%;
		margin:15px auto;
	}
	footer .Aside span.c{
		font-size:11px;
	}
}


.Haseko{
	background:#F7F5F3;
	max-width:1080px;
	padding:40px 0;
	margin:60px auto;
}
.Haseko.fbnr{
	padding: 0;
}
.Haseko .Area{
	max-width:820px;
	margin:auto;
}
.Haseko .Area img.Tit{
	max-width:440px;
	margin:auto;
}
.Haseko .Area ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-top:40px;
}
.Haseko.fbnr .Area ul{
	margin-top: 0;
}
.Haseko .Area ul li{
	width:30%;
}
.Haseko .Area ul li a{
	display:block;
}
.Haseko.fbnr{
	background: #fff;
}
.Haseko.fbnr .Area ul li{
	max-width: 400px;
	width: 80%;
}
@media (max-width: 678px){
	.Haseko{
		padding:30px 0 15px 0;
		margin:40px auto 100px auto;
	}
	.Haseko.fbnr{
		margin:40px auto;
	}
	.Haseko .Area img.Tit{
		width:260px;
	}
	.Haseko .Area ul{
		margin-top:20px;
		display:block;
	}
	.Haseko .Area ul li{
		display:block;
		width:180px;
		margin:20px auto;
	}
}





#SPmenu{
	display:none;
}
@media (max-width: 678px){
	#SPmenu{
		display:block;
		position:fixed;
		width:100%;
		bottom:0;
		left:0;
		z-index:10;
	}
	#SPmenu ul{
		display:flex;
		flex-wrap: wrap;
		justify-content:space-between;
	}
	#SPmenu ul li{
		width:33.33333333%;
		position:relative;
		background:#FFFFFF;
	}
	#SPmenu ul li::after{
		content:"";
		display:block;
		width:1px;
		height:100%;
		background:#AFAFAF;
		position:absolute;
		top:0;
		right:0;
	}
	#SPmenu ul li:last-child::after{
		display:none;
	}
	#SPmenu ul li a{
		display:block;
	}
	#SPmenu ul li a img{
		width:60px;
		margin:auto;
	}
	#SPmenu ul li.req{
		background:#53464F;
	}
}





.LowContents{
	width:100%;
	padding:90px 0 120px 0;
}
.LowContents .Area{
	width:88%;
	max-width:960px;
	margin:auto;
}
.LowContents .Area h2{
	font-size:24px;
	text-align:center;
	letter-spacing:4px;
	color:#333333;
	margin-bottom:25px;
}
.LowContents .Area .Img{
	width:100%;
	margin-bottom:40px;
}
.LowContents .Area .Img a{
	display:block;
	width:250px;
	margin:30px auto 0 auto;
	border:solid 1px #333333;
	border-radius:1000px;
	padding:12px 0;
	color:#333333;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	letter-spacing:2px;
}
.LowContents .Area .MapAside{
	margin:auto;
	margin-bottom:60px;
	width:80%;
}
.LowContents .Area .MapAside h3{
	font-size:16px;
	text-align:center;
	letter-spacing:2px;
	margin-bottom:10px;
	color:#333333;
	font-weight:550;
}
.LowContents .Area .MapAside p{
	font-size:20px;
	font-weight:550;
	text-align:center;
	padding:15px 0;
	border-top:solid 1px #333333;
	border-bottom:solid 1px #333333;
	letter-spacing:2px;
	margin-bottom:10px;
	color:#333333;
}
.LowContents .Area .MapAside span{
	display:block;
	font-size:16px;
	font-weight:550;
	text-align:center;
	letter-spacing:2px;
	color:#333333;
}
.CtaLink{
	width:100%;
	text-align:center;
}
.CtaLink a{
	display:inline-block;
	width:35%;
	margin:0 2.5%;
	background:#686d71;
	color:#FFFFFF;
	text-align:center;
	font-size:20px;
	letter-spacing:3px;
	font-weight:500;
}
.CtaLink a span{
	padding:12px 0;
	position:relative;
	display:block;
	height:100%;
}
.CtaLink a span::after{
	content:"";
	width:15px;
	height:15px;
	background:url(../img/link_allow.svg) no-repeat center center;
	background-size:15px;
	position:absolute;
	bottom:4px;
	right:4px;
}
@media (max-width: 678px){
	.LowContents{
		padding:40px 0 60px 0;
	}
	.LowContents .Area h2{
		font-size:20px;
		letter-spacing:3px;
		margin-bottom:20px;
	}
	.LowContents .Area .Img{
		margin-bottom:35px;
	}
	.LowContents .Area .Img a{
		width:210px;
		margin:22px auto 0 auto;
		padding:10px 0;
		font-size:14px;
	}
	.LowContents .Area .MapAside{
		margin-bottom:40px;
		width:100%;
	}
	.LowContents .Area .MapAside h3{
		font-size:13px;
	}
	.LowContents .Area .MapAside p{
		font-size:16px;
		padding:12px 0;
	}
	.LowContents .Area .MapAside span{
		font-size:12px;
	}
	.CtaLink a{
		width:80%;
		margin:10px auto;
		font-size:17px;
		letter-spacing:2px;
	}
	.CtaLink a span{
		padding:14px 0;
	}
	.CtaLink a span::after{
		width:12px;
		height:12px;
		background:url(../img/link_allow.svg) no-repeat center center;
		background-size:12px;
		bottom:3px;
		right:3px;
	}
}


